XF 2.1 ZipArchive class does not exist.

BobHarbison

Active member
Tried to do a one-click upgrade, which I'm pretty sure I've done on the past. I get this error?

The following issue was found when determining if a one-click upgrade is possible: ZipArchive class does not exist.
 
Top